@charset "utf-8";
#shop_item{padding-bottom:160px}
#shop_item .all_txt_wrap02{display:flex;align-items:flex-end;justify-content:space-between}
#shop_item .all_btn_box02 .all_btn{transition:all .5s}
#shop_item .best_list{display:flex;flex-wrap:wrap}
#shop_item .best_list > li{width:32%;margin-right:2%;transition:all .3s}
#shop_item .best_list > li:last-child{margin-right:0}
#shop_item .best_list > li .img{overflow:hidden;height:300px;background:#ededef}
#shop_item .best_list > li .img > img{width:100%;height:100%;max-width:100%;object-fit:cover;transition:all .3s}
#shop_item .best_list > li .txt_box{padding:40px 30px;border:1px solid #e9e9e9;border-top:none;box-sizing:border-box;transition:all .3s}
#shop_item .best_list > li .txt_box .top{display:flex;align-items:center;justify-content:space-between;margin-bottom:22px}
#shop_item .best_list > li .txt_box .top .t_tit{font-size:15px;font-weight:700;color:#777}
#shop_item .best_list > li .txt_box .top .cart_icon{display:block;width:20px;height:22px;background:transparent url("./img/shop_item_icon_cart.png") no-repeat center;outline:0;border:none;transition:all .5s}
#shop_item .best_list > li .txt_box .m_txt{margin-bottom:60px;font-size:18px;font-weight:700;color:#222}
#shop_item .best_list > li .txt_box .price{display:block;font-size:20px;font-weight:700;text-align:right;color:#222}

#shop_item2{padding-bottom:160px}
#shop_item2 .all_txt_wrap03{display:flex;align-items:center;justify-content:space-between}
#shop_item2 .all_btn_box03 .all_btn{transition:all .5s}
#shop_item2 .new_products{display:flex;flex-direction:row}
#shop_item2 .new_products > .img{width:50%;height:960px}
#shop_item2 .new_products > .img > img{width:100%;height:100%;object-fit:cover}
#shop_item2 .new_products .product_list{display:flex;flex-wrap:wrap;width:50%}
#shop_item2 .new_products .product_list > li{width:50%}
#shop_item2 .new_products .product_list > li > a{display:block;padding:50px 0 72px;text-align:center;background:#f7f7f7;transition:all .5s}
#shop_item2 .new_products .product_list > li .img{width:100%;height:209px;margin-bottom:30px;text-align:center}
#shop_item2 .new_products .product_list > li .img > img{max-height:100%}
#shop_item2 .new_products .product_list > li .t_tit{display:block;margin-bottom:20px;font-size:16px;font-weight:700;color:#777}
#shop_item2 .new_products .product_list > li .txt{margin-bottom:35px;font-size:20px;font-weight:700;color:#222}
#shop_item2 .new_products .product_list > li .price{display:block;font-size:18px;font-weight:700;color:#222}

/* 반응형 [s] */
@media (hover:hover){
#shop_item .all_btn_box02 .all_btn:hover{border-color:var(--greenbg);background:var(--greenbg);color:#fff}
#shop_item .all_btn_box02 .all_btn:hover > span{color:#fff}
#shop_item .best_list > li:hover{border-color:transparent;box-shadow:4px 6px 32px -1px rgba(0,0,0,0.1);-webkit-box-shadow:4px 6px 32px -1px rgba(0,0,0,0.1);-moz-box-shadow:4px 6px 32px -1px rgba(0,0,0,0.1)}
#shop_item .best_list > li .img:hover > img{transform:scale(1.1)}
#shop_item .best_list > li:hover .txt_box{border-color:transparent}
#shop_item2 .all_btn_box03 .all_btn:hover{border-color:var(--greenbg);background:var(--greenbg);color:#fff}
#shop_item2 .all_btn_box03 .all_btn:hover > span{color:#fff}
#shop_item2 .new_products .product_list > li:hover > a{background:#fff}
}
@media (max-width:1500px){
#shop_item .best_list > li .img{height:auto}
#shop_item .best_list > li .img > img{position:static;top:initial;left:initial}
#shop_item2 .new_products > .img{height:auto}
#shop_item2 .new_products .product_list > li > a{padding:50px 0 60px}
}
@media (max-width:1400px){
#shop_item{padding-bottom:80px}
#shop_item2{padding-bottom:80px}
}
@media (max-width:1200px){
#shop_item{padding-bottom:60px}
#shop_item .all_txt_wrap02{display:block}
#shop_item .all_txt_wrap02 .all_lf{text-align:center;margin-bottom:30px}
#shop_item .all_txt_wrap02 .all_btn_box02{display:flex;justify-content:flex-end}
#shop_item .best_list > li .txt_box{padding:30px 20px}
#shop_item2{padding-bottom:60px}
#shop_item2 .all_txt_wrap03{display:block}
#shop_item2 .all_txt_wrap03 .all_lf{text-align:center;margin-bottom:30px}
#shop_item2 .all_txt_wrap03 .all_btn_box03{display:flex;justify-content:flex-end}
#shop_item2 .new_products{flex-direction:column-reverse}
#shop_item2 .new_products .product_list{width:100%}
#shop_item2 .new_products .product_list > li > a{padding:50px 0}
#shop_item2 .new_products .product_list > li .img{margin-bottom:0;height:auto}
#shop_item2 .new_products .product_list > li .img > img{max-height:initial;height:auto !important;max-width:100% !important}
#shop_item2 .new_products > .img{display:none}
}
@media (max-width:1024px){
#shop_item{padding-bottom:50px}
#shop_item .best_list > li .txt_box .top{margin-bottom:15px}
#shop_item .best_list > li .txt_box .m_txt{margin-bottom:50px}
#shop_item2{padding-bottom:50px}
#shop_item2 .new_products .product_list > li > a{padding:0 0 50px}
#shop_item2 .new_products .product_list > li .txt{margin-bottom:25px}
}
@media (max-width:768px){
#shop_item .all_txt_wrap02 .all_lf{margin-bottom:25px}
#shop_item .best_list > li{width:100%;margin-right:0;margin-bottom:30px}
#shop_item .best_list > li:last-child{margin-bottom:0}
#shop_item2 .all_txt_wrap03 .all_lf{margin-bottom:25px}
}
@media (max-width:580px){
#shop_item{padding-bottom:40px}
#shop_item .best_list > li{margin-bottom:20px}
#shop_item .best_list > li .txt_box .top{margin-bottom:10px}
#shop_item .best_list > li .txt_box .m_txt{margin-bottom:20px;font-size:17px}
#shop_item .best_list > li .txt_box .price{font-size:18px}
#shop_item2{padding-bottom:40px}
#shop_item2 .new_products .product_list{padding:0 15px;box-sizing:border-box}
#shop_item2 .new_products .product_list > li{width:100%;margin-bottom:20px}
#shop_item2 .new_products .product_list > li:last-child{margin-bottom:0}
#shop_item2 .new_products .product_list > li .txt{font-size:17px}
#shop_item2 .new_products .product_list > li .t_tit{font-size:15px}
#shop_item2 .new_products .product_list > li .price{font-size:17px}
}
@media (max-width:480px){
#shop_item .best_list > li .txt_box{padding:20px 15px}
#shop_item .best_list > li .txt_box .top{margin-bottom:5px}
#shop_item .best_list > li .txt_box .top .t_tit{font-size:13px}
#shop_item .best_list > li .txt_box .m_txt{font-size:16px}
#shop_item .best_list > li .txt_box .price{font-size:16px}
#shop_item2 .new_products .product_list > li > a{padding:0 0 40px}
#shop_item2 .new_products .product_list > li .t_tit{margin-bottom:15px}
#shop_item2 .new_products .product_list > li .txt{margin-bottom:20px}
}
/* 반응형 [e] */



